/********* CSS du switcher de WPML *********/
/****** info : Widget natif wordpress ******/

/* Style du switcher de WPML */
.wpml-language-switcher-block {
	
}

.wpml-language-switcher-block .current-language-item {
	padding: 6px 12px;
    border-radius: 7px;
    border: 1px solid #CCC;
	color: #000064;
	gap: 6px;
}
.wpml-language-switcher-block .current-language-item span.wp-block-navigation__submenu-icon {
	width: 13px;
	height: 13px;
	transition: all 0.1s ease;
}
.wpml-language-switcher-block .current-language-item span.wp-block-navigation__submenu-icon svg path {
	stroke-width: 1.6;
}
[aria-expanded="true"] .wp-block-navigation__submenu-icon {
	transform: rotate(180deg);
}

.wpml-language-switcher-block .wp-block-navigation-item > div {
	min-width: 100%;
}

.wpml-language-switcher-block .wp-block-navigation-item .wp-block-navigation-item__content {
	padding-right: 0px;
}


.wpml-language-switcher-block .wp-block-navigation-item .wp-block-navigation-item__label {
	text-transform: uppercase;
}

.wpml-language-switcher-block .wp-block-navigation-item ul.wp-block-navigation__submenu-container {
	display: block;
	margin-top: 4px!important;
	border: 1px solid #CCC !important;
	width: 100%!important;
	color: #000064;
	left: 0px;
	border-radius: 7px;
	background-color: #FFF !important;
	overflow: hidden !important;
	box-shadow: 0 4px 12px rgba(0, 0, 0, .12);
}
.wpml-language-switcher-block .wp-block-navigation-item ul.wp-block-navigation__submenu-container li {
	margin-top: 0px!important;
}
.wpml-language-switcher-block .wp-block-navigation-item ul.wp-block-navigation__submenu-container li a {
	padding:8px 12px;
}

.wpml-language-switcher-block .wp-block-navigation-item ul.wp-block-navigation__submenu-container li a:hover {
    background-color: #BED2FF;
}

@media screen and (max-width:980px) {
	.et_pb_column .et_pb_widget {
		margin: 0px!important;
	}
}